html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	line-height: 16px;
	background: url("../img/background_main.png") no-repeat top center;
}
ul#topmenu li a {
	font-size: 16px;
	padding: 10px 5px;
	color: #999;
}
ul#topmenu li a:hover {
	color: #000;
}
.topbutton {
	width: 184px;
	height: 44px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	background: #1A3483;
	border-color: #1A3483;
	border-image: none;
	box-shadow: none;
	color: #fff;
	/*margin-right:4px;*/
}
/*.topbuttonfirst
{
	margin-right:4px;
}*/
.topbuttonfirst, .topbuttonlast {
	width: 186px;
	height: 44px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	background: #1A3483;
	border-color: #1A3483;
	border-image: none;
	box-shadow: none;
	color: #fff;
	
}
.topbutton a, .topbuttonfirst a, .topbuttonlast a {
	color: #fff;
	text-shadow: none;
	font-weight: bold;
	font-size: 12px;
}
.topbutton:hover, .topbuttonfirst:hover, .topbuttonlast:hover {
	background-color: #649900;
	border-color: #649900;
	color: #fff;
}
.margin5 {
	margin-top: 5px;
}
.topbutton i, .topbuttonfirst i, .topbuttonlast i {
	margin-right: 5px;
}
.congress-topbutton i, .congress-topbuttonfirst i, .congress-topbuttonlast i {
	margin-right: 5px;
}
.topmargin {
	margin-top: 5px;
}
#myCarousel, #myCarousel2 {
	background: #f6f6f6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 0px 40px 5px 40px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
}
#myCarousel {
	margin: 5px 0px 0px 0px;
}
#myCarousel2 {
	margin: 0px 0px 20px 0px;
		height:320px;
}
.carousel {
	line-height: 16px;
}
.carousel-control {
	position: absolute;
	top: 50%;
	left: 5px;
	width: 30px;
	height: 30px;
	margin-top: -20px;
	font-size: 30px;
	font-weight: 100;
	line-height: 26px;
	color: #ffffff;
	text-align: center;
	background: #1A3483;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.carousel-control:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.carousel-control.right {
	left: auto;
	right: 5px;
}
.carousel-caption {
	position: relative;
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(249,249,249,1)), color-stop(100%, rgba(240,240,240,1)));
	background: -webkit-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -moz-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	color: #666;
	padding: 10px;
}
.carousel-caption h4 {
	color: #649900;
	line-height: 20px;
	font-weight: normal;
}
.carousel-caption p {
	color: #666;
	line-height: 20px;
}
#myCarousel2 img {
	margin-right: 10px;
}
.carousel-caption a {
	color: #649900;
	line-height: 20px;
	font-weight: bold;
}
.gray {
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(249,249,249,1)), color-stop(100%, rgba(240,240,240,1)));
	background: -webkit-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -moz-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	padding: 10px;
	margin-bottom: 20px;
	overflow: hidden;
}
.white {
	padding: 5px;
	margin: 0px 0px 5px 0px;
}
footer {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	background-color: #1A3483;
	color: #fff;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	margin-bottom: 10px;
}
h2 {
	font-size: 22px;
	font-weight: bold;
}
h3 {
	font-size: 18px;
	font-weight: bold;
}
h4 {
	font-size: 16px;
	font-weight: normal;
}
h5 {
	font-size: 13px;
	font-weight: bold;
	color: #1A3483;
}
h4 {
	color: #666;
	font-weight: bold;
	font-size: 13px;
}
a {
	color: #1A3483;
	font-weight: bold;
}
a:hover {
	color: #000;
}
.gray h4, .white h4 {
	margin: 0px 0px 10px 0px;
}
.breadcrumb {
	background-color: #1A3483;
	border-radius: 4px 4px 4px 4px;
	list-style: none outside none;
	margin: 5px 0px;
	padding: 8px 15px;
	color: #fff;
}
.breadcrumb a {
	color: #fff;
}
.nav-stacked {
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(249,249,249,1)), color-stop(100%, rgba(240,240,240,1)));
	background: -webkit-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -moz-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	margin-bottom: 20px;
}
.btn {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	text-shadow:none;

}
.btn-small {
	color: #649900;
	font-weight: normal;
	font-size: 11px;
}
li.sub {
	margin: 0px 0px 0px 25px;
	padding: 0;
	line-height: 10px;
}
li.sub a {
	color: #666;
	padding: 3px;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
	width: 198px;
	height: 295px;
	padding: 40px 0px;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
	width: 198px;
	height: 295px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 198px;
	height: 95px;
	border-bottom: 1px solid #DDDDDD;
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(249,249,249,1)), color-stop(100%, rgba(240,240,240,1)));
	background: -webkit-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -moz-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
	background: linear-gradient(top, rgba(249,249,249,1) 50%, rgba(240,240,240,1) 100%);
}
.jcarousel-skin-tango .jcarousel-item-vertical {
	margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
.jcarousel-skin-tango .jcarousel-next-vertical {
	position: absolute;
	bottom: 5px;
	left: 85px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../img/next-vertical.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus {
	background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
	background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	cursor: default;
	background-position: 0 -96px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
	position: absolute;
	top: 5px;
	left: 85px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../img/prev-vertical.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus {
	background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
	background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
	cursor: default;
	background-position: 0 -96px;
}
/*#events_calendar span {
	font-size: 11px;
	font-weight: bold;
}*/
#events_calendar span {
	font-size: 9px;
	font-weight: normal;
}
#events_calendar a {
	font-weight: normal;
}
#events_calendar img {
	margin-left: 5px;
}
#events_calendar {
	line-height: 12px;
}
.table {
	background: #fff;
}
td {
text-align:left;
vertical-align:top;

}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	background: #f2f2f2;
}
.logo {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 5px 0px 0px 0px;
}
.nav-header {
	color: #666;
	text-transform: none;
}
.text-success {
	color: #1A3483;
}
.nav-list > .active > a, .nav-list > .active > a:hover {
	background-color: #1A3483;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
footer div.links {
	float: right;
}
footer div.links a {
	color: #fff;
}
.divbutton
{
 width:154px;
 padding-top:4px;
 padding-bottom:4px;
height:34px;
margin-right:4px;
vertical-align:middle;

}

.link_mainbutton
{
	height:34px;
}
.topbuttonlast
{
	
}
.btn:first-child {
  *margin-left: 2px;
}

.divbutton .outer {
    position: relative;
    display: table;
    vertical-align: middle;
   height:30px;
    width:156px;
    margin: 2px auto 0;
   
    }

.divbutton .inner {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    }

/*Now the hack for obsolete browsers-ok, just IE*/
/* \*/

* html .divbutton .inner {
    top: 50%;
    left: 0;
    }

* html .divbutton .inner  {
    position: relative;
    top: -50%;
    }
/* */
.divbutton .wrapper {
  position: absolute;
  top: 50%;
}
.login_form input
{
	width:180px;
}
.login_form input.btn_go,input.btn_go, .btn_vote
{
width: 60px;
	height: 30px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	background: #1A3483;
	border-color: #1A3483;
	border-image: none;
	border-width:0px;
	box-shadow: none;
	color: #fff;
	font-weight:bold;

}
.blog_commentby{
color: #1A3483;
}
#mainarea_0_main_0_divpostblog input.btn_go
{
width: 60px;
	height: 30px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	background: #1A3483;
	border-color: #1A3483;
	border-image: none;
	border-width:0px;
	box-shadow: none;
	color: #fff;
	font-weight:bold;
}
h3{
line-height:28px;
}
a:hover .gray
{
	cursor:pointer;
text-decoration:none;
}

.breadcrumb_div
{
	min-height: 6px;
}
.menu_active a{
font-weight:bold;
color: #1A3483;
}
li.menu_inactive a
{color: #666;
}
li.menu_inactive a:hover
{color: #1A3483;
}

.blockdiv
{
	height:200px;
}
.blockdiv_middle{
height:140px;
}
.blockdivperson
{
 word-wrap: break-word;
	height:270px;
}
.social_features{
list-style:none;

}
.social_features li{
width:40px;
margin-bottom:5px;
}
.facebooklikebutton{
height:30px;

}
.socialright
{
	float:none;
}
.socialleft
{
	float:left;
	text-align:center;
}
li.socialsendfriend
{
float:left;
width:200px;
	text-align:center;
}

ul.social_features {
margin-left:0px;
}
.blockdivsmall{
height:100px;
}
blockquote {
  padding: 0 0 0 15px;
  margin: 0px;
  border-left: 0px solid #eeeeee;
  margin-left:20px;
}
blockquote p {
  margin-bottom: 0;
  font-size: 11px;
  font-weight: 300;
  line-height: 20px;
}
.scDMSPollOptionItem input{float:left}

img{
max-width: none;
}
small{
display: block;
font-size:90%;
line-height: 12px;
}
#newsletter
{
    list-style-type: none;
}
#newsletter input{ float:left;}
#newsletter label{margin-left:5px; float:left;}

.blockdivperson  img{max-width:200px;width: auto;}

.green_round {
width:180px;
 margin-left: auto;
    margin-right: auto;
    
    margin-top:10px;
    margin-bottom:10px;
background-color:#66912E;


color:#fff;
}
.green_round h4 
{font-size:16px;
    color:#fff;
}
a.myeshre:hover
{
    text-decoration:none;
}

input.btn_BecomeMember {
width: 160px;
	height: 30px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.30);
	background: #1A3483;
	border-color: #1A3483;
	border-image: none;
	border-width:0px;
	box-shadow: none;
	color: #fff;
	font-weight:bold;
}
.spanMyeshre {
width: 169px;
}

#socialmediabuttons{height:100px;}

#bottomblocks_0_block2col_left_1_lblerror{margin-left:40px}